body {
		margin: 0px;
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		line-height: 1.5em;
		background-color: #fff;
		/*background-image: url(../images/Arabesque1b.png);
		background-size: 100px 100px;
		background-repeat: repeat;*/
	}
	
	#popupdiv {
		position: absolute;
		top: 200px;
		left: 50%;
		width: 450px;
		height: 160px;
		margin: 0px auto 40px -225px;
		color: #000;
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		line-height: 1.5em;
		z-index: 100;
		border: 1px solid #000;
		background-color: #efbb55;
		/*background-color: rgba(239, 187, 85, 0.9);*/
	}
	
	#closediv {
		position: absolute;
		top: -15px;
		right: -15px;
		width: 30px;
		height: 30px;
		background-image: url(../images/close.png);
		background-size:30px 30px;
		text-align: center;
		background-color: rgba(130, 136, 49, 1.0);
		box-shadow: 0px 0px 20px #888888;
		border-radius:15px;
		cursor: pointer;
		z-index: 100;
	}
	
	#popupcontainer {
		text-align: center;
		display: block;
		color: #000;
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		line-height: 1.5em;
		padding: 20px;
	}
	
	#header {
		position: relative;
		width: 100%;
		margin: 0px auto 0px auto;
		/*background-image: url(../images/dkred80.png);*/
		z-index: 100;
		border-bottom: 1px solid #efbb55;
	}
	
	.headcontent {
		width: 177px;
		margin: 0px auto 0px auto;
	}
	
	.headtext {
		width: 177px;
		height: 68px;
		margin: 0px auto 0px auto;
	}
	
	#container_home {
		position: relative;
		width: 80%;
		min-width: 800px;
		max-width: 1000px;
		height: 700px;
		margin: 20px auto 0px auto;
		background-size: 100%;
	}
	
	#container {
		position: relative;
		width: 80%;
		min-width: 800px;
		max-width: 1000px;
		margin: 20px auto 0px auto;
		background-size: 100%;
	}
	
	#body_container_home {
		width: 100%;
		height: 600px;
		margin: 40px 0px 0px 0px;
		overflow: hidden;
		border-top: 1px solid #efbb55;
		padding: 30px 0px 0px 0px;
		z-index: 1;
	}
	
	#body_container {
		width: 100%;
		margin: 0px 0px 0px 0px;
		overflow: hidden;
		border-top: 1px solid #efbb55;
		padding: 20px 0px 0px 0px;
		z-index: 1;
	}
	
	.bgimgclass {
		width: 100%;
		min-width: 840px;
		height: auto;
	}
		
	#imgcontentdiv {
		position: relative;
		float: left;
		width: 39%;
		height: 600px;
		margin: 30px 0 0 0;
		overflow: hidden;
		z-index: 100;
		border: 1px solid #000;
	}
	
	#underconstructiondiv {
		position: relative;
		width: 600px;
		margin: 0px auto 0px auto;
	}
	
	#bodycontentdiv {
		position: relative;
		float: right;
		width: 60%;
		margin: 0 0 0 0;
		z-index: 100;
	}
	
	#innercontent {
		width: 85%;
		margin: 30px auto 0px auto;
	}
	
	#quote {
		position: absolute;
		bottom: 40px;
		right: 10%;
		background-image: url(../images/dkred80.png);
		padding: 20px;
		z-index: 100;
	}
	
	#topgrad {
		position: absolute;
		top: 160px;
		right: 10%;
		width: 60%;
		z-index: 200;
	}
	
	#bottomgrad {
		position: absolute;
		top: 620px;
		right: 10%;
		width: 60%;
		z-index: 200;
	}
	
	.gradimg {
		width: 100%;
	}
	
	

/*=======================================
			START NAV STYLES
=======================================*/

#nav_container {
		width: 760px;
		/*width: 650px; without pinkponyz*/
		margin: 20px auto 0 auto;
		z-index: 100;
	}
	
	#nav_container_mobile {
	display: none;
}

.navitems {
	float: left;
	font-family: century gothic, arial, verdana, sans-serif;
	font-size: 15px;
	letter-spacing: 0.02em;
	color: #efbb55;
	margin: 0px 0px 6px 0px;
	padding: 20px 15px 10px 15px;
	cursor: pointer;
}

.navitems:last-child {
	margin-right: 0px;
}

.navitems:hover {
	color: #480c00;
}

#menubtn {
	display: none;
}

/*=======================================
			END NAV STYLES
=======================================*/

/*=================================================================================
			MENU STYLES
=================================================================================*/

#menu0 {
			display: block;
			}
			
#menu1 {
			display: none;
			}
			
#menu2 {
			display: none;
			}

#menu3 {
			display: none;
			}
			
#menu4 {
			display: none;
			}
			
#menu5 {
			display: none;
			}
			
			
.menus_a {
			display: block;
			}
	
.menus_b {
			display: none;
			}

#menusects {
			margin: 0px 0px 30px 0px;
			}

.menusectitems {
			font-family: century gothic, arial, verdana, sans-serif;
			font-size: 14px;
			color: #fff;
			text-align: center;
			cursor: pointer;
			background: #efbb55;
			margin: 0px 0px 3px 0px;
			padding: 4px 4px 4px 4px;
			border-radius: 8px;
			}
			
.menusectitems:hover {
			font-family: century gothic, arial, verdana, sans-serif;
			font-size: 14px;
			color: #692517;
			cursor: pointer;
			}

.menuheader {
				font-family: century gothic, arial, verdana, sans-serif;
				font-size: 18px;
				font-weight: bold;
				color: #480c00;
				padding-left: 0px;
				}

.menuspace {
				width: 80%;
				height: 10px;
				}
				
.menutd {
			font-family: century gothic, arial, verdana, sans-serif;
			font-size: 16px;
			font-weight: bold;
			letter-spacing: 0px;
			color: #444444;
			}
	
.desc {
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 15px;
		color: #692517;
		}
	
.pricetd {
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #000;
		padding-left: 10px;
		}

.menusect {
		font-family: century gothic, arial, verdana, sans-serif;
		font-size: 18px;
		font-style: italic;
		font-weight: bold;
		color: #541204;
		}

.menuleft {
	float: left;
	width: 75%;
	margin: 0px 0px 20px 0px;
}

.menuright {
	float: right;
	width: 10%;
	color: #000;
	margin: 0px 0px 20px 0px;
}

.menufull {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.winemenufull {
	width: 100%;
	margin: 20px 0px 10px 0px;
}

.winesect {
		font-family: Nexa-Regular, century gothic, arial, verdana, sans-serif;
		font-size: 16px;
		font-style: italic;
		font-weight: bold;
		color: #541204;
		}

.winetd {
			font-family: Nexa-Regular, century gothic, arial, verdana, sans-serif;
			font-size: 16px;
			font-weight: normal;
			letter-spacing: 0px;
			color: #444444;
			}

/*=================================================================================
			END MENU STYLES
=================================================================================*/



/*
#footer {
		width: 100%;
		min-width: 800px;
		max-width: 1000px;
		height: 130px;
		font-family: NexaSlab-Light, arial, verdana, sans-serif;
		font-size: 15px;
		letter-spacing: 0.02em;
		color: #efbb55;
		margin: 40px auto 0px auto;
		border-top: 1px solid #efbb55;
	}
*/	

#footerhome {
		width: 100%;
		min-width: 800px;
		max-width: 1000px;
		height: 130px;
		font-family: NexaSlab-Light, arial, verdana, sans-serif;
		font-size: 15px;
		letter-spacing: 0.02em;
		color: #efbb55;
		margin: 40px auto 0px auto;
		padding: 30px 0px 0px 0px;
		border-top: 1px solid #efbb55;
	}
	
	#footer {
		width: 100%;
		min-width: 800px;
		max-width: 1000px;
		height: 130px;
		font-family: NexaSlab-Light, arial, verdana, sans-serif;
		font-size: 15px;
		letter-spacing: 0.02em;
		color: #efbb55;
		margin: 40px auto 0px auto;
		padding: 30px 0px 0px 0px;
		border-top: 1px solid #efbb55;
	}
	
#footercontainerlarge {
		text-align: center;
		display: block;
	}
	
#footercontainermedium {
		text-align: center;
		display: none;
	}
	
#footercontainersmall {
		text-align: center;
		display: none;
	}
	
	#footerleft {
		position: relative;
		float: left;
		width: 28%;
		margin: 20px 0 0 10%;
	}
	
	#footerright {
		position: relative;
		float: right;
		width: 50%;
		margin: 20px 10% 0 0;
		text-align: right;
	}

.logoimg {
	margin-left: 10px;
}